M E J | 1 Jun 13:15 2011
Picon

Please i need your help from Miss Marina.

新しいメールアドレスをお知らせします
新しいメールアドレス: e_m_j34 <at> yahoo.co.jp

Please i need your help from Miss Marina.

Dearest one, I am Miss Marina james 21 years old. Please i have the sum of $7 million that i need your help. I inhreated this money from my late father. Please if you will help me reply me back so that i can tell you more about me and the money.


- M E J
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
Mrs. Hellen | 1 Jun 14:29 2011
Picon

Dearest One,

Dearest One,
           Please l know very well that this mail might come to you as a surprise, I am Mrs Hellen  Sarite Michum a dying woman who has decided to donate what I have to the Church, Mosque or any Charity Organization round your community through your assistance since l will not be able to do this here in my community for the reason which l will explain to you
 
later. I was diagnosed for cancer for about 3 years now after the death of my husband (Dr. Macus Michum)   who has left me everything he worked for. My doctors told me I will not live longer than some weeks because of my health I decided to WILL/ DONATE the sum of 4.5 Million to you since I don't have a child rather than allowing my late husband's relatives that compare for his death to use my late husband hard earned funds ungodly.
 
For the fact no one else knows the existence of this fund in the family, As my late husband warned me not to disclose this issue to any of his brethren before his death. So Please you should contact me immediately if you accept to carry on this project with your complete contact information Comprising your Complete Names,Address, Direct Telephone and Your occupation so that I can put you in contact with the establishment where the money was deposited or a lawyer to enable you arrange with them on how to secure the money for the purpose mentioned above,
 
I can't predict what will be my fate by the time you will receive the funds, But you should please ensure that the fund is used as l have described above.You should reply urgently for more explanation.
Best Regards,
Mrs Hellen  Sarite Michum.
 
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
X-Face
Picon

Bug#628736: Unreproducible

tag 628736 unreproducible moreinfo
thanks

Hi! I am running Sid in my boxes and I can't see the bug.

*Maybe* It's an old dbus installation, check the following line:

Connecting todeprecated signal
QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)

Also, look at this:

kbuildsycoca4(7941) KConfigGroup::readXdgListEntry: List entry x-scheme-
handler/file in "/home/alex/.local/share/applications/mimeapps.list" is not
compliant with XDG standard (missing trailing semicolon).
  kbuildsycoca4(7941) KConfigGroup::readXdgListEntry: List entry x-scheme-
handler/Trash in "/home/alex/.local/share/applications/mimeapps.list" is not
compliant with XDG standard (missing trailing semicolon).

You can try renaming /home/alex/.local/share/applications/mimeapps.list 
(preferably without KDE started) and trying again. Or you acn fix the trailing 
semicolons :)

Regards, Lisandro.

--

-- 
Compartir las cosas buenas es una necesidad fácil de satisfacer. Compartir las
cosas malas es una necesidad mayor, pero mucho mas difícil de satisfacer. Sin
embargo, es el compartir las cosas malas lo que mas nos une como hermanos.
  Lisandro Damián Nicanor Pérez Meyer

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
ibranorhayatibinitihim | 1 Jun 15:53 2011

charity

Salam hormat.

Dengan izin dan limpah dan kurnia  Yang Maha Kuasa saya masih lagi berpeluang meneruskan hidup ini.Walau saya tahu entah esok atau luasa masa akan datang dan saya akan dipanggil untuk menemui yang Kuasa.

Saya tahu hari demi hari kondisi tubuh saya semakin lemah dan penyakit lukimia yang saya tanggung semakin parah .Saya pasrah pada ajal dan maut tapi sebagai manusia ada hajat yang tidak kesampaian.

Bagaikan tak terasa begitu cepat masa berlalu tannpa saya dapat mengejarnya Sebagai insan biasa di bumi ALLAH saya tahu saya tak dapat lari dari melakukan kesilapan .Hari demi hari berlalu dan saya tetap seperti dan doktor juga memberitahu yang saat itu semakin dekat.Seperti yang saya katakan saya reda Tiada apa yang tinggal hanya lah sedikit harta yang akan saya sumbangkan  untuk bantuan kemanusiaan kepada yang memerlukan dari saya dan juga allahyarham suami mandangkan kami tidak  mempunyai pewaris.

Saya tidak mengharapkan apa-apa sebagai balasan cuma dengan izin ALLAH sedikit sumbangan yang akan saya salurkan ke jalan yang benar akan menjadi amal jariah untuk saya dan Almarhum suami insyallah.

Dana  simpanan kami sebanyak  £ 2,000,000.00 (Dua Juta Great Britain Pounds) telah saya berikan amanah dan kuasa kepada peguam saya untuk menguruskan hal selebihnya sehingga ianya dapat dipindahkan kepada pewaris saya yang amanah dan bertanggungjawab demi menunaikan niat saya dan arwah suami saya untuk membantu projek amal kepada yang memerlukan.Harapan saya ianya dapat dilakukan sebelum saya menutup mata.

Semoga ALLAH  SWT  memberi petunjuk dan membantu kita bersama-sama melakukan amal jariah......Amin...

Sekian,

Puan Norhayati Binti Ibrahim
From: Malaysia.
ibrahnorhayatiibinitiim <at> hotmail.com



Treat yourself at a restaurant, spa, resort and much more with Rediff Deal ho jaye!
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
Debian FTP Masters | 2 Jun 00:12 2011
Picon

Processing of kipi-plugins_1.9.0-2_amd64.changes

kipi-plugins_1.9.0-2_amd64.changes uploaded successfully to localhost
along with the files:
  kipi-plugins_1.9.0-2.dsc
  kipi-plugins_1.9.0-2.diff.gz
  kipi-plugins_1.9.0-2_amd64.deb
  kipi-plugins-common_1.9.0-2_all.deb

Greetings,

	Your Debian queue daemon (running on host franck.debian.org)
CartaSi, Info | 2 Jun 00:11 2011
Picon

Si prega di ripristinare l'accesso al conto

Gentile Cliente,

Abbiamo ripristinato la sua utenza e la invitiamo a ripetere l'operazione

Le alleghiamo la documentazione necessaria per ripristinare il
vostro conto CartaSi.

Si prega di compilare il modulo allegato.

Un cordiale saluto.
Servizio Clienti

----------------------------------------------------------------------------------------

Per favore, non risponda a questa mail.
Attachment (Modulo2.html): application/octet-stream, 31 KiB
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
Debian FTP Masters | 2 Jun 00:20 2011
Picon

kipi-plugins_1.9.0-2_amd64.changes ACCEPTED into unstable


Accepted:
kipi-plugins-common_1.9.0-2_all.deb
  to main/k/kipi-plugins/kipi-plugins-common_1.9.0-2_all.deb
kipi-plugins_1.9.0-2.diff.gz
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.diff.gz
kipi-plugins_1.9.0-2.dsc
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.dsc
kipi-plugins_1.9.0-2_amd64.deb
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2_amd64.deb

Override entries for your package:
kipi-plugins-common_1.9.0-2_all.deb - optional graphics
kipi-plugins_1.9.0-2.dsc - source kde
kipi-plugins_1.9.0-2_amd64.deb - optional kde

Announcing to debian-devel-changes <at> lists.debian.org
Closing bugs: 614473 627000 

Thank you for your contribution to Debian.
Debian Bug Tracking System | 2 Jun 00:21 2011
Picon

Bug#614473: marked as done (kipi-plugins: FTBFS: gdbusintrospection.h:151: error: expected unqualified-id before 'protected')

Your message dated Wed, 01 Jun 2011 22:20:05 +0000
with message-id <E1QRtll-0003fb-DT <at> franck.debian.org>
and subject line Bug#614473: fixed in kipi-plugins 1.9.0-2
has caused the Debian Bug report #614473,
regarding kipi-plugins: FTBFS: gdbusintrospection.h:151: error: expected unqualified-id before 'protected'
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner <at> bugs.debian.org
immediately.)

-- 
614473: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=614473
Debian Bug Tracking System
Contact owner <at> bugs.debian.org with problems
Picon
From: Lucas Nussbaum <lucas <at> lucas-nussbaum.net>
Subject: kipi-plugins: FTBFS: gdbusintrospection.h:151: error: expected unqualified-id before 'protected'
Date: 2011-02-21 22:29:42 GMT
Source: kipi-plugins
Version: 1.2.0-2
Severity: serious
Tags: squeeze sid
User: debian-qa <at> lists.debian.org
Usertags: qa-ftbfs-20110221 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[3]: Entering directory `/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu'
> /usr/bin/cmake -E cmake_progress_report
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/CMakeFiles 27
> [ 15%] Building CXX object ipodexport/CMakeFiles/kipiplugin_ipodexport.dir/kipiplugin_ipodexport_automoc.o
> cd
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
&& /usr/bin/c++   -DMAKE_KIPIPLUGIN_IPODEXPORT_LIB -D_BSD_SOURCE -DKDE_DEFAULT_DEBUG_AREA=51000
-DAREA_CODE_GENERAL=51000 -DAREA_CODE_LOADING=51001 -g -O2  -Wnon-virtual-dtor -Wno-long-long
-ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security
-fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Woverloaded-virtual
-fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -DNDEBUG
-DQT_NO_DEBUG -fPIC
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/tools
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/tools
-I/usr/include/KDE -I/usr/include/qt4/phonon -I/usr/include/qt4/QtXmlPatterns
-I/usr/include/qt4/QtXml -I/usr/include/qt4/QtWebKit -I/usr/include/qt4/QtUiTools
-I/usr/include/qt4/QtTest -I/usr/include/qt4/QtSvg -I/usr/include/qt4/QtSql
-I/usr/include/qt4/QtScriptTools -I/usr/include/qt4/QtScript -I/usr/include/qt4/QtOpenGL
-I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtMultimedia -I/usr/include/qt4/QtHelp
-I/usr/include/qt4/QtDesigner -I/usr/include/qt4/QtDBus -I/usr/include/qt4/QtAssistant
-I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore
-I/usr/include/qt4/Qt -I/usr/share/qt4/mkspecs/default -I/usr/include/qt4
-I/usr/include/gpod-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
-I/usr/include/gtk-2.0   -o
CMakeFiles/kipiplugin_ipodexport.dir/kipiplugin_ipodexport_automoc.o -c /build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport/kipiplugin_ipodexport_automoc.cpp
> /usr/bin/cmake -E cmake_progress_report
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/CMakeFiles 
> [ 15%] Building CXX object ipodexport/CMakeFiles/kipiplugin_ipodexport.dir/plugin_ipodexport.o
> cd
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
&& /usr/bin/c++   -DMAKE_KIPIPLUGIN_IPODEXPORT_LIB -D_BSD_SOURCE -DKDE_DEFAULT_DEBUG_AREA=51000
-DAREA_CODE_GENERAL=51000 -DAREA_CODE_LOADING=51001 -g -O2  -Wnon-virtual-dtor -Wno-long-long
-ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security
-fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Woverloaded-virtual
-fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -DNDEBUG
-DQT_NO_DEBUG -fPIC
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/tools
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/tools
-I/usr/include/KDE -I/usr/include/qt4/phonon -I/usr/include/qt4/QtXmlPatterns
-I/usr/include/qt4/QtXml -I/usr/include/qt4/QtWebKit -I/usr/include/qt4/QtUiTools
-I/usr/include/qt4/QtTest -I/usr/include/qt4/QtSvg -I/usr/include/qt4/QtSql
-I/usr/include/qt4/QtScriptTools -I/usr/include/qt4/QtScript -I/usr/include/qt4/QtOpenGL
-I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtMultimedia -I/usr/include/qt4/QtHelp
-I/usr/include/qt4/QtDesigner -I/usr/include/qt4/QtDBus -I/usr/include/qt4/QtAssistant
-I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore
-I/usr/include/qt4/Qt -I/usr/share/qt4/mkspecs/default -I/usr/include/qt4
-I/usr/include/gpod-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
-I/usr/include/gtk-2.0   -o CMakeFiles/kipiplugin_ipodexport.dir/plugin_ipodexport.o -c /build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport/plugin_ipodexport.cpp
> /usr/bin/cmake -E cmake_progress_report
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/CMakeFiles 
> [ 15%] Building CXX object ipodexport/CMakeFiles/kipiplugin_ipodexport.dir/IpodExportDialog.o
> cd
/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
&& /usr/bin/c++   -DMAKE_KIPIPLUGIN_IPODEXPORT_LIB -D_BSD_SOURCE -DKDE_DEFAULT_DEBUG_AREA=51000
-DAREA_CODE_GENERAL=51000 -DAREA_CODE_LOADING=51001 -g -O2  -Wnon-virtual-dtor -Wno-long-long
-ansi -Wundef -Wcast-align -Wchar-subscripts -Wall -W -Wpointer-arith -Wformat-security
-fno-exceptions -DQT_NO_EXCEPTIONS -fno-check-new -fno-common -Woverloaded-virtual
-fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden -DNDEBUG
-DQT_NO_DEBUG -fPIC
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/dialogs
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/widgets
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/common/libkipiplugins/tools
-I/build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/obj-x86_64-linux-gnu/common/libkipiplugins/tools
-I/usr/include/KDE -I/usr/include/qt4/phonon -I/usr/include/qt4/QtXmlPatterns
-I/usr/include/qt4/QtXml -I/usr/include/qt4/QtWebKit -I/usr/include/qt4/QtUiTools
-I/usr/include/qt4/QtTest -I/usr/include/qt4/QtSvg -I/usr/include/qt4/QtSql
-I/usr/include/qt4/QtScriptTools -I/usr/include/qt4/QtScript -I/usr/include/qt4/QtOpenGL
-I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtMultimedia -I/usr/include/qt4/QtHelp
-I/usr/include/qt4/QtDesigner -I/usr/include/qt4/QtDBus -I/usr/include/qt4/QtAssistant
-I/usr/include/qt4/Qt3Support -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtCore
-I/usr/include/qt4/Qt -I/usr/share/qt4/mkspecs/default -I/usr/include/qt4
-I/usr/include/gpod-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
-I/usr/include/gtk-2.0   -o CMakeFiles/kipiplugin_ipodexport.dir/IpodExportDialog.o -c /build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport/IpodExportDialog.cpp
> In file included from /usr/include/glib-2.0/gio/gio.h:54,
>                  from /usr/include/gtk-2.0/gdk-pixbuf/gdk-pixbuf-core.h:35,
>                  from /usr/include/gtk-2.0/gdk-pixbuf/gdk-pixbuf.h:35,
>                  from /build/user-kipi-plugins_1.2.0-2-amd64-z9uE4G/kipi-plugins-1.2.0/ipodexport/IpodExportDialog.cpp:68:
> /usr/include/glib-2.0/gio/gdbusintrospection.h:151: error: expected unqualified-id before 'protected'
> /usr/include/glib-2.0/gio/gdbusintrospection.h:151: error: expected ';' before 'protected'
> make[3]: *** [ipodexport/CMakeFiles/kipiplugin_ipodexport.dir/IpodExportDialog.o] Error 1

The full build log is available from:
   http://people.debian.org/~lucas/logs/2011/02/21/kipi-plugins_1.2.0-2_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas <at> lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas <at> nussbaum.fr             GPG: 1024D/023B3F4F |

Picon
From: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Subject: Bug#614473: fixed in kipi-plugins 1.9.0-2
Date: 2011-06-01 22:20:05 GMT
Source: kipi-plugins
Source-Version: 1.9.0-2

We believe that the bug you reported is fixed in the latest version of
kipi-plugins, which is due to be installed in the Debian FTP archive:

kipi-plugins-common_1.9.0-2_all.deb
  to main/k/kipi-plugins/kipi-plugins-common_1.9.0-2_all.deb
kipi-plugins_1.9.0-2.diff.gz
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.diff.gz
kipi-plugins_1.9.0-2.dsc
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.dsc
kipi-plugins_1.9.0-2_amd64.deb
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2_amd64.deb

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 614473 <at> bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org> (supplier of updated kipi-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster <at> debian.org)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 02 Jun 2011 00:46:33 +0300
Source: kipi-plugins
Binary: kipi-plugins kipi-plugins-common
Architecture: source amd64 all
Version: 1.9.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Description: 
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
Closes: 614473 627000
Changes: 
 kipi-plugins (1.9.0-2) unstable; urgency=low
 .
   [ Mark Purcell ]
   * Upload to unstable
     - Fixes "kipi-plugins depends libkdcraw9 and libkexiv2-9" (Closes: #627000)
     - Fixes "FTBFS: gdbusintrospection.h:151: error:" (Closes: #614473)
 .
   [ Modestas Vainius ]
   * Refresh patches.
   * Workaround FTBFSes caused by OpenCV bugginess with gcc 4.6. See: #624917
     (patch openvc_ftbfs_workaround.diff).
   * Improve big/little endian detection in dngconverter. Fixes FTBFS on s390
     (patch dngconverter_s390_support.diff).
   * Pass --parallel to dh in order to enable parallel building as needed.
   * Call dh in compat=8 complaint way.
   * Upload to unstable, needed for KDE SC 4.6 transition.
Checksums-Sha1: 
 289b0fba6858a68d5f05eb8c5dc69de8cdea5344 1883 kipi-plugins_1.9.0-2.dsc
 6b9f35864e55b5943040333e0b163928e3ba43f0 18681 kipi-plugins_1.9.0-2.diff.gz
 9ed138a42d96de7d1d243ddd0e99d1a01e88cb03 3548528 kipi-plugins_1.9.0-2_amd64.deb
 a79c271af4df61ecff1e9a794b1c84e7cab28568 4503448 kipi-plugins-common_1.9.0-2_all.deb
Checksums-Sha256: 
 d7b3a7dddd49914d7b7b62f6a03881780a39e9fbf136ef286fab2c5be90b4ba7 1883 kipi-plugins_1.9.0-2.dsc
 efd80d2cfa00c499e24e62758a65a9fab3577ed7c7c51c9768611f68d0b02d7c 18681 kipi-plugins_1.9.0-2.diff.gz
 a6c516eb1088db335bc398ce8de9defab54dcc50d8fb9bdcc4e7306127469786 3548528 kipi-plugins_1.9.0-2_amd64.deb
 cc372c36198b215027149fb1ccf20735de039cdf1eaad75dd26aaf963969bcaf 4503448 kipi-plugins-common_1.9.0-2_all.deb
Files: 
 491f3a23629054f1da8b387d0cd603bb 1883 kde optional kipi-plugins_1.9.0-2.dsc
 990e8ea82070db86c993cb121e73dc4e 18681 kde optional kipi-plugins_1.9.0-2.diff.gz
 fafb7a499f34817c7370f4148a1ed5b1 3548528 kde optional kipi-plugins_1.9.0-2_amd64.deb
 e86dc7f06347221c9c9176f598e79040 4503448 graphics optional kipi-plugins-common_1.9.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3muIkACgkQHO9JRnPq4hTawQCglHphyvdP1Tvn8R0cGmNB2gaH
HlcAn3JdpfHh7ARmxhsUQK7EOVgC4dwE
=s/sq
-----END PGP SIGNATURE-----

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
Debian Bug Tracking System | 2 Jun 00:21 2011
Picon

Bug#627000: marked as done (kipi-plugins of experimental must on amd64 depend on libkdcraw9 and libkexiv2-9)

Your message dated Wed, 01 Jun 2011 22:20:05 +0000
with message-id <E1QRtll-0003fh-EQ <at> franck.debian.org>
and subject line Bug#627000: fixed in kipi-plugins 1.9.0-2
has caused the Debian Bug report #627000,
regarding kipi-plugins of experimental must on amd64 depend on libkdcraw9 and libkexiv2-9
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner <at> bugs.debian.org
immediately.)

-- 
627000: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=627000
Debian Bug Tracking System
Contact owner <at> bugs.debian.org with problems
Picon
From: Javier Ortega Conde (Malkavian <malkavian666 <at> gmail.com>
Subject: kipi-plugins of experimental must on amd64 depend on libkdcraw9 and libkexiv2-9
Date: 2011-05-16 23:23:41 GMT
Package: kipi-plugins
Version: 1.2.0-2+b1
Severity: grave
Justification: renders package unusable

kipi-plugins of experimental version for amd64 depends on libkdcraw8 and libkexiv2-8 and not libkdcraw9
and 
libkexiv2-9. That makes impossible to update and use kipi-plugins with gwenview (and probably others)
from 
experimental, because old version makes gwenview crash if you try to use plugins (I supose that it's due
it's 
a version for KDE 4.4 programs and not valid for KDE4.6 ones)

Maybe there wasn't the needed dependencies for amd64, but now they are. Or maybe they causes problems... I 
don't know, but if not, please, change the dependencies.

Thank you really for your time :)

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (800, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to es_ES.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kipi-plugins depends on:
ii  kdebase-runtime     4:4.6.2-1            runtime components from the offici
ii  kdepim-runtime      4:4.4.11.1-1         Runtime components for akonadi-kde
ii  kipi-plugins-common 1.2.0-2              kipi-plugins architecture-independ
ii  libc6               2.13-4               Embedded GNU C Library: Shared lib
ii  libcv2.1            2.1.0-4              computer vision library
ii  libcvaux2.1         2.1.0-4              computer vision extension library
ii  libexpat1           2.0.1-7              XML parsing C library - runtime li
ii  libgcc1             1:4.6.0-2            GCC support library
ii  libgl1-mesa-glx [li 7.10.2-2             free implementation of the OpenGL 
ii  libglib2.0-0        2.28.6-1             The GLib library of C routines
ii  libglu1-mesa [libgl 7.10.2-2             The OpenGL utility library (GLU)
ii  libgomp1            4.6.0-2              GCC OpenMP (GOMP) support library
ii  libgpod4            0.8.0-2              library to read and write songs an
ii  libgtk2.0-0         2.24.4-3             The GTK+ graphical user interface 
ii  libhighgui2.1       2.1.0-4              computer vision GUI library
ii  libice6             2:1.0.7-1            X11 Inter-Client Exchange library
ii  libjpeg62           6b1-1                The Independent JPEG Group's JPEG 
ii  libkabc4            4:4.6.2-1            library for handling address book 
ii  libkcal4            4:4.6.2-1            library for handling calendar data
ii  libkdcraw8          4:4.4.5-2            RAW picture decoding C++ library (
ii  libkdecore5         4:4.6.2-1            KDE Platform Core Library
ii  libkdeui5           4:4.6.2-1            KDE Platform User Interface Librar
ii  libkexiv2-8         4:4.4.5-2            Qt like interface for the libexiv2
ii  libkfile4           4:4.6.2-1            File Selection Dialog Library for 
ii  libkhtml5           4:4.6.2-1            KHTML Web Content Rendering Engine
ii  libkio5             4:4.6.2-1            Network-enabled File Management Li
ii  libkipi7            4:4.4.5-2            library for apps that want to use 
ii  libkjsapi4          4:4.6.2-1            KJS API Library for the KDE Develo
ii  libkparts4          4:4.6.2-1            Framework for the KDE Platform Gra
ii  libkresources4      4:4.6.2-1            KDE Resource framework library
ii  libksane0           4:4.6.2-2            scanner library (runtime)
ii  libphonon4          4:4.6.0really4.5.0-2 multimedia framework from KDE - co
ii  libpng12-0          1.2.44-2             PNG library - runtime
ii  libqca2             2.0.2-1              libraries for the Qt Cryptographic
ii  libqt4-dbus         4:4.7.2-3            Qt 4 D-Bus module
ii  libqt4-network      4:4.7.2-3            Qt 4 network module
ii  libqt4-opengl       4:4.7.2-3            Qt 4 OpenGL module
ii  libqt4-svg          4:4.7.2-3            Qt 4 SVG module
ii  libqt4-xml          4:4.7.2-3            Qt 4 XML module
ii  libqtcore4          4:4.7.2-3            Qt 4 core module
ii  libqtgui4           4:4.7.2-3            Qt 4 GUI module
ii  libsm6              2:1.2.0-1            X11 Session Management library
ii  libstdc++6          4.6.0-2              The GNU Standard C++ Library v3
ii  libtiff4            3.9.5-1              Tag Image File Format (TIFF) libra
ii  libx11-6            2:1.4.3-1            X11 client-side library
ii  libxau6             1:1.0.6-1            X11 authorisation library
ii  libxdmcp6           1:1.1.0-1            X11 Display Manager Control Protoc
ii  libxext6            2:1.2.0-2            X11 miscellaneous extension librar
ii  libxft2             2.2.0-2              FreeType-based font drawing librar
ii  libxml2             2.7.8.dfsg-2+b1      GNOME XML library
ii  libxrandr2          2:1.3.1-1            X11 RandR extension library
ii  libxslt1.1          1.1.26-7+b1          XSLT 1.0 processing library - runt
ii  phonon              4:4.6.0really4.5.0-2 multimedia framework from KDE - me
ii  zlib1g              1:1.2.3.4.dfsg-3     compression library - runtime

Versions of packages kipi-plugins recommends:
ii  enblend                  4.0+dfsg-2      image blending tool
ii  enfuse                   4.0+dfsg-2      image exposure blending tool
ii  graphicsmagick-imagemagi 1.3.12-1        image processing tools providing I
ii  hugin                    2010.4.0+dfsg-3 panorama photo stitcher - GUI tool
ii  konqueror                4:4.6.2-1       advanced file manager, web browser

Versions of packages kipi-plugins suggests:
pn  gallery                     <none>       (no description available)
ii  gimp                        2.6.11-1     The GNU Image Manipulation Program
ii  kmail                       4:4.4.11.1-1 full featured graphical email clie
ii  vorbis-tools                1.4.0-1      several Ogg Vorbis tools

-- debconf-show failed

Picon
From: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Subject: Bug#627000: fixed in kipi-plugins 1.9.0-2
Date: 2011-06-01 22:20:05 GMT
Source: kipi-plugins
Source-Version: 1.9.0-2

We believe that the bug you reported is fixed in the latest version of
kipi-plugins, which is due to be installed in the Debian FTP archive:

kipi-plugins-common_1.9.0-2_all.deb
  to main/k/kipi-plugins/kipi-plugins-common_1.9.0-2_all.deb
kipi-plugins_1.9.0-2.diff.gz
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.diff.gz
kipi-plugins_1.9.0-2.dsc
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2.dsc
kipi-plugins_1.9.0-2_amd64.deb
  to main/k/kipi-plugins/kipi-plugins_1.9.0-2_amd64.deb

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627000 <at> bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org> (supplier of updated kipi-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster <at> debian.org)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 02 Jun 2011 00:46:33 +0300
Source: kipi-plugins
Binary: kipi-plugins kipi-plugins-common
Architecture: source amd64 all
Version: 1.9.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras <at> lists.alioth.debian.org>
Description: 
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
Closes: 614473 627000
Changes: 
 kipi-plugins (1.9.0-2) unstable; urgency=low
 .
   [ Mark Purcell ]
   * Upload to unstable
     - Fixes "kipi-plugins depends libkdcraw9 and libkexiv2-9" (Closes: #627000)
     - Fixes "FTBFS: gdbusintrospection.h:151: error:" (Closes: #614473)
 .
   [ Modestas Vainius ]
   * Refresh patches.
   * Workaround FTBFSes caused by OpenCV bugginess with gcc 4.6. See: #624917
     (patch openvc_ftbfs_workaround.diff).
   * Improve big/little endian detection in dngconverter. Fixes FTBFS on s390
     (patch dngconverter_s390_support.diff).
   * Pass --parallel to dh in order to enable parallel building as needed.
   * Call dh in compat=8 complaint way.
   * Upload to unstable, needed for KDE SC 4.6 transition.
Checksums-Sha1: 
 289b0fba6858a68d5f05eb8c5dc69de8cdea5344 1883 kipi-plugins_1.9.0-2.dsc
 6b9f35864e55b5943040333e0b163928e3ba43f0 18681 kipi-plugins_1.9.0-2.diff.gz
 9ed138a42d96de7d1d243ddd0e99d1a01e88cb03 3548528 kipi-plugins_1.9.0-2_amd64.deb
 a79c271af4df61ecff1e9a794b1c84e7cab28568 4503448 kipi-plugins-common_1.9.0-2_all.deb
Checksums-Sha256: 
 d7b3a7dddd49914d7b7b62f6a03881780a39e9fbf136ef286fab2c5be90b4ba7 1883 kipi-plugins_1.9.0-2.dsc
 efd80d2cfa00c499e24e62758a65a9fab3577ed7c7c51c9768611f68d0b02d7c 18681 kipi-plugins_1.9.0-2.diff.gz
 a6c516eb1088db335bc398ce8de9defab54dcc50d8fb9bdcc4e7306127469786 3548528 kipi-plugins_1.9.0-2_amd64.deb
 cc372c36198b215027149fb1ccf20735de039cdf1eaad75dd26aaf963969bcaf 4503448 kipi-plugins-common_1.9.0-2_all.deb
Files: 
 491f3a23629054f1da8b387d0cd603bb 1883 kde optional kipi-plugins_1.9.0-2.dsc
 990e8ea82070db86c993cb121e73dc4e 18681 kde optional kipi-plugins_1.9.0-2.diff.gz
 fafb7a499f34817c7370f4148a1ed5b1 3548528 kde optional kipi-plugins_1.9.0-2_amd64.deb
 e86dc7f06347221c9c9176f598e79040 4503448 graphics optional kipi-plugins-common_1.9.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3muIkACgkQHO9JRnPq4hTawQCglHphyvdP1Tvn8R0cGmNB2gaH
HlcAn3JdpfHh7ARmxhsUQK7EOVgC4dwE
=s/sq
-----END PGP SIGNATURE-----

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras
Picon

jerrie59256 <at> gmail.com has a new email address

<!-- body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; } .style1 { font-size: small; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #0066FF; } .style5 { color: #5294C8; font-size: large; font-family: Arial, Helvetica, sans-serif; font-weight: bold; } .style9 { font-size: x-large; font-family: Arial, Helvetica, sans-serif; font-weight: bold; } .style11 {font-size: x-small} .style12 {font-family: Arial, Helvetica, sans-serif} .style14 {font-size: 12px} .style16 {color: #666666} .style17 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; } .style18 { font-size: medium; font-family: Arial, Helvetica, sans-serif; color: #009900; font-weight: bold; } .style19 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; } .style20 {font-size: large; font-family: Arial, Helvetica, sans-serif; color: #006600; font-weight: bold; } .style21 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; } .style22 {font-size: medium; font-family: Arial, Helvetica, sans-serif; font-weight: bold; } .style23 {color: #000000} .style25 {font-family: Arial, Helvetica, sans-serif; font-size: small; } .style26 { font-family: Arial, Helvetica, sans-serif; font-size: small; } .style27 {color: #0066FF} -->
The
New Facebook is here and has a new e-mail address.

Old E-mail Address: jerrie59256 <at> gmail.com

New E-mail Address:ashley.mccoy <at> aol.com

HERE IS THE NEW FACEBOOK FOR SINGLES !!


WWW.AMATEURMATCH.COM



Check out the new AOL. Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras <at> lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Gmane